List supplier bundles
curl --request GET \
--url https://api.komerza.com/stores/{storeId}/reselling/suppliers/{supplierStoreId}/bundles \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.komerza.com/stores/{storeId}/reselling/suppliers/{supplierStoreId}/bundles"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.komerza.com/stores/{storeId}/reselling/suppliers/{supplierStoreId}/bundles', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"code": "<string>",
"data": [
{
"lines": [
{
"variantId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"productId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"productName": "<string>",
"variantName": "<string>",
"quantity": 123,
"unitListPrice": 123,
"lineRetailValue": 123,
"availableStock": 123
}
],
"retailValue": 123,
"discountPercent": 123,
"total": 123,
"saving": 123,
"separatelyTotal": 123,
"currencyCode": "<string>",
"isAvailable": true,
"bundleId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"bundleName": "<string>",
"bundleDescription": "<string>",
"unavailableReason": "<string>"
}
]
}{
"success": true,
"message": "<string>",
"code": "<string>",
"data": "<unknown>"
}{
"success": true,
"message": "<string>",
"code": "<string>",
"data": "<unknown>"
}Reselling
Get Bundles
Baskets the supplier composed and priced as one thing, each quoted for this store: what is in
it, what that comes to at their list prices, the discount, and what you would pay. Bundles aimed
at other resellers are not listed, and cannot be bought by guessing an id.
Requires the stores.reselling.view permission.
GET
/
stores
/
{storeId}
/
reselling
/
suppliers
/
{supplierStoreId}
/
bundles
List supplier bundles
Authorizations
Your API key goes here
Response
The object was successfully returned.
Represents a default generic response for API endpoints.
Indicates whether the operation or response was successful.
A descriptive message providing additional context or information about the response.
The error code (if there was an error) to use when referencing the error
Represents the data associated with a response.
Show child attributes
Show child attributes
Last modified on August 22, 2026
⌘I